Subject: bug#18713: Very slow startups with TERM=xterm

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Oct 2014 09:21:43 +0300

> From: Roy Smith <[email-masked]>
> Date: Mon, 13 Oct 2014 19:00:45 -0400
> 
> I'm running GNU Emacs 24.3.1, with the -nw flag. If have TERM=xterm or
> TERM=xterm-256color, it takes 2 or 3 seconds to start up. Setting TERM=ansi (or
> vt100, or vt102), I get instant startups. I'm running on goobuntu (Google's own
> flavor of ubuntu linux)

Please try a recent pretest of Emacs 24.4 (available from
alpha.gnu.org and probably also from goobuntu), I believe this was
already solved there.

See http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17648.